<!DOCTYPE html>
<html lang="en">
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Pool information at Scott&#x27;s Mill</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
	<link rel='stylesheet' type='text/css' href='css/custom_style.css' /></head>
<body>

	<header>
		
				<nav class="navbar navbar-toggleable-md">
					<button class="navbar-toggler navbar-toggler-right collapsed" type="button" data-toggle="collapse" data-target="#navbarsExampleDefault" aria-controls="navbarsExampleDefault" aria-expanded="false" aria-label="Toggle navigation">
						<svg height="48" viewBox="0 0 48 48" width="48" xmlns="http://www.w3.org/2000/svg">
						    <path d="M14.83 16.42l9.17 9.17 9.17-9.17 2.83 2.83-12 12-12-12z" />
						</svg>
					</button>
				  	<a class="navbar-brand" href="index.html">
				  		<img src="img/sm_logo.svg" alt="Scott's Mill Logo">
				  	</a>
			
					<div class="collapse navbar-collapse" id="navbarsExampleDefault">
						<ul class="navbar-nav">
							<li class="nav-item">
								<a class="nav-link" href="clubs.html">Clubs</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="recreation.html">Recreation</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="calendar.html">Calendar</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="neighborhoods.html">Neighborhoods</a>
							</li>
							<li class="nav-item">
								<a class="nav-link" href="forms.html">Forms</a>
							</li>
							<!-- <li class="nav-item dropdown">
								<a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Dropdown</a>
								<div class="dropdown-menu" aria-labelledby="dropdown01">
									<a class="dropdown-item" href="#">Action</a>
									<a class="dropdown-item" href="#">Another action</a>
									<a class="dropdown-item" href="#">Something else here</a>
								</div>
							</li> -->
						</ul>
					</div>
				</nav>	</header>
	<main>
		
	
	<section>
		<h2>Pool</h2>
		<p><b>New Pool Party Agreement Form for hosting parties at the pool - </b> The Scotts Mill Board approved a new form that homeowners are now required to fill out if you are interested in hosting a party at the Scotts Mill swimming pool. The new Pool Party Agreement can be found <a href="http://www.scottsmill.com/pdf/SM Pool Party Agreement 2016.pdf">here</a>.</p>
		<p>Click <a href="http://www.scottsmill.com/pdf/Scotts Mill HOA Pool Rules 2017.pdf">here</a> for the new Pool Rules and important information regarding the pool.</p>
		
		<p>Click the link for the <a href="http://scottsmill.com/pdf/2017 Pool Schedule-Hours.pdf">Pool Hours</a>.</p>
	</section>
	</main>
	<footer>
	</footer>

		<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
	    <script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
	    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
	
	    </body>
</html>